Přejít k hlavnímu obsahu

Moodle.CZ

Problém s upgradem z verze 3.3.2+ na 3.6.9/3.5.14